<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, LANNEMEZAN,OMP, NDACC FRANCE">


<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
<title>NDACC-France / OMP</title>
<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body onload="majMenu('2');">
<div align=center>
<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->

<jsp:include page="template_haut.jsp" />
</div>
<div style="width: 1230px ; text-align: left;" class="menu1"><!-- début de la boite contenant les onglets -->


<a class="onglet" href="station?methodName=viewDataOhp" title="Observatoire de Haute Provence">OHP</a>
<a class="onglet" href="station?methodName=viewDataOpar" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
<a class="onglet" href="station?methodName=viewDataDdu" title="Dumont D'Urville">Dumont d'Urville</a>
<span class="onglet-actif" title="OMP">OMP</span>
<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>


</div>
<div style="margin-top: -35px; height: 660px; width: 1230px ;" class="plein">
<fieldset class="cfs">
    <legend class="cielbh1">Observatoire de Midi-Pyr&eacute;n&eacute;es</legend>



<table width=1130px border=0>
<tr>
<td height=40 valign=top class="ciel" colspan=2><i>[ site du Centre de Recherches Atmosphériques (CRA) de Lannemezan 43°4'N, 0°13'E ]</i></td>
</tr>
</table>
<table cellpadding="2" cellspacing="2" width="1130px" border=0>
<tr>
	<td height=10 valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
	<td width="30%" class="cielbp"><a class="cielbp" href="http://www.aero.obs-mip.fr/spip.php?article434" target="_blank">
	Centre de Recherches Atmosph&eacute;riques (CRA) </a>
	et <a class="cielbp" href="http://www.aero.obs-mip.fr/" target="_blank">
	Laboratoire de l'A&eacute;rologie (LA)</a><span class="cielbp">, UMR CNRS 5560</span><br>
	<a class="cielbp" href="http://www.obs-mip.fr/" target="_blank">Observatoire Midi-Pyrénées (OMP)</a></td>
	<td align=center rowspan=4 class="ciel"><img border=1 src="resources/images/omp.jpg" width="340"></td>
</tr>
<tr>
	<td height=10 valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
	<td class="cielbp" height=10 valign="top">Philippe Ricaud</td>
</tr>
<tr>
	<td valign="top"  height=10 width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
	<td valign="top" height=10 class="cielbp">Sol&egrave;ne Derrien</td>
</tr>
<tr>
	<td valign="top" valign=top height=10 nowrap class="cielb"><spring:message code="operateurs"/></td>
	<td valign="top" valign=top height=10 class="cielbp">Sol&egrave;ne Derrien</td>

</tr>
<tr>
    <td height=50 colspan=2>&nbsp;</td>
    <td valign="top" align=center class="cielbl" rowspan=2 height=30>
	CRA - Laboratoire d'A&eacute;rologie - UMR 5560 - Observatoire Midi-Pyrénées<br>
	8 route de Lannemezan -	F-65300 Lannemezan - France / Tél: +33 (0) 5.62.40.61.00<br>

	</td>
</tr>


</table>

    <div style="margin-left:0px; margin-top:5px; top:750px; width:1150px; height:50px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>
<tr>
<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
<td class="blanc1" rowspan=2 width="15%">PI</td>
<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
</tr>
<tr>
    <td class="blanc1p" width=11%>Long term</td>
    <td class="blanc1p" width=8%>Real Time</td>
</tr>
</table>

</div>


<div style="margin-left:0px; margin-right:15px; margin-top:4px; width:1150px; height:200px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130 style="margin-left:15px;">

    <tr>
<td class="blanc2" width="15%"><a href="" onclick="openW ('./dobson.jsp', NWIN1, WCONF1);">Dobson</a></td>
<td class="blanc2" width="15%"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
<td class="blanc2" width="15%">P. Ricaud</td>
<td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/lannemez/ames/dobson/')">2004-09/2011</a>
<br><i>pattern files : lztc[yy][mm].rpd</i></td>
<td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_dobson.jsp?station=lan')">
<img border=1 src="./resources/images/results.jpg" width="60px"></img>
</a></td>
<td class="orange" width="8%"></td>
<td class="vert" width="22%"><spring:message code="courant"/></td>
</tr>

</table>

</div>

</fieldset>

</div>
</div>

<jsp:include page="template_bas.jsp" />
</body>
</html>